<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;1ea42aef-3ffb-4495-8f9b-9878fc7641fe&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfttTdIxylS37iMlPfHCnUm1aLHueVH6wvsiXc3G7zHHFu_xtGzYODGgG-41VfSXEXMfL-x-gufgzfGWD7qLdPnlhrzUWr51qxCwpLW7OI1Y9S9u81eEXn8-6PM3K3Ct37_ITn6aGUG8xhld0Yptu-A-xs3K-OVQm-Fx-86ycTw&quot;,&quot;token_expiry_millis&quot;:1771959862457}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;1ea42aef-3ffb-4495-8f9b-9878fc7641fe&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;marthaglowy2285&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfttTdIxylS37iMlPfHCnUm1aLHueVH6wvsiXc3G7zHHFu_xtGzYODGgG-41VfSXEXMfL-x-gufgzfGWD7qLdPnlhrzUWr51qxCwpLW7OI1Y9S9u81eEXn8-6PM3K3Ct37_ITn6aGUG8xhld0Yptu-A-xs3K-OVQm-Fx-86ycTw&quot;,&quot;tokenV3Expiry&quot;:1771959862457,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:9,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Martha glowy&quot;}]</string>
</map>
